/* No comment provided by engineer. */
਀∀䌀栀漀漀猀攀 昀椀氀攀 琀漀 瀀愀琀挀栀⸀∀ 㴀 ∀䌀栀漀漀猀攀 琀愀爀最攀琀 愀瀀瀀氀椀挀愀琀椀漀渀⸀∀㬀ഊ
਀⼀⨀ 一漀 挀漀洀洀攀渀琀 瀀爀漀瘀椀搀攀搀 戀礀 攀渀最椀渀攀攀爀⸀ ⨀⼀ഊ"Corrupt Patcher" = "Corrupt Installer";
਀ഊ/* No comment provided by engineer. */
਀∀䔀爀爀漀爀∀ 㴀 ∀䔀爀爀漀爀∀㬀ഊ
਀⼀⨀ 一漀 挀漀洀洀攀渀琀 瀀爀漀瘀椀搀攀搀 戀礀 攀渀最椀渀攀攀爀⸀ ⨀⼀ഊ"Patch complete." = "Installation complete.";
਀ഊ/* No comment provided by engineer. */
਀∀倀愀琀挀栀 昀椀氀攀⸀∀ 㴀 ∀䤀渀猀琀愀氀氀 匀琀攀瀀䴀愀渀椀愀∀㬀ഊ
਀⼀⨀ 一漀 挀漀洀洀攀渀琀 瀀爀漀瘀椀搀攀搀 戀礀 攀渀最椀渀攀攀爀⸀ ⨀⼀ഊ"Patch files missing." = "Installation files missing.";
਀ഊ/* No comment provided by engineer. */
਀∀倀愀琀挀栀椀渀最∀ 㴀 ∀䤀渀猀琀愀氀氀椀渀最∀㬀ഊ
਀⼀⨀ 一漀 挀漀洀洀攀渀琀 瀀爀漀瘀椀搀攀搀 戀礀 攀渀最椀渀攀攀爀⸀ ⨀⼀ഊ"Patching failed:\n%@" = "Installation failed:\n%@";
਀ഊ/* No comment provided by engineer. */
਀∀儀甀椀琀∀ 㴀 ∀儀甀椀琀∀㬀ഊ
਀⼀⨀ 一漀 挀漀洀洀攀渀琀 瀀爀漀瘀椀搀攀搀 戀礀 攀渀最椀渀攀攀爀⸀ ⨀⼀ഊ"Searching for %@..." = "Searching for %@...";
਀ഊ/* No comment provided by engineer. */
਀∀吀栀椀猀 瀀愀琀挀栀攀爀 栀愀猀 戀攀挀漀洀攀 挀漀爀爀甀瀀琀攀搀⸀∀ 㴀 ∀吀栀椀猀 䤀渀猀琀愀氀氀攀爀 栀愀猀 戀攀挀漀洀攀 挀漀爀爀甀瀀琀攀搀⸀∀㬀ഊ
਀⼀⨀ 一漀 挀漀洀洀攀渀琀 瀀爀漀瘀椀搀攀搀 戀礀 攀渀最椀渀攀攀爀⸀ ⨀⼀ഊ"You have chosen to patch \"%@\" in the folder:\n%@" = "You have targeted \"%1$@\" in the folder:\n%2$@";
਀ഊ/* No comment provided by engineer. */
਀∀匀琀攀瀀䴀愀渀椀愀 倀愀琀挀栀攀爀∀ 㴀 ∀匀琀攀瀀䴀愀渀椀愀 䤀渀猀琀愀氀氀攀爀∀㬀ഊ﻿/* No comment provided by engineer. */
਀∀䄀甀琀栀攀渀琀椀挀愀琀椀漀渀 昀愀椀氀攀搀⸀ 䘀椀氀攀 渀漀琀 瀀愀琀挀栀攀搀⸀∀ 㴀 ∀䄀甀琀栀攀渀琀椀挀愀琀椀漀渀 昀愀椀氀攀搀⸀ 䘀椀氀攀 渀漀琀 瀀愀琀挀栀攀搀⸀∀㬀ഊ
਀⼀⨀ 一漀 挀漀洀洀攀渀琀 瀀爀漀瘀椀搀攀搀 戀礀 攀渀最椀渀攀攀爀⸀ ⨀⼀ഊ"Copy failed." = "Copy failed.";
਀ഊ/* No comment provided by engineer. */
਀∀䔀砀攀挀甀琀攀 昀愀椀氀攀搀⸀∀ 㴀 ∀䔀砀攀挀甀琀攀 昀愀椀氀攀搀⸀∀㬀ഊ
�